<div class="header-checkout"  style="padding-left: 120px; padding-top: 110px;">
  <div class="item-header-checkout" [ngClass]="{'active-item' : activeStep1 || activeStep2 || activeStep3}">
    <p><span>1</span>Entrega e revisão de produtos</p>
  </div>
  <div class="item-header-checkout" [ngClass]="{'active-item' : activeStep2 || activeStep3}">
    <p><span>2</span>Cotação</p>
  </div>
  <div class="item-header-checkout" [ngClass]="{'active-item' : activeStep3}">
    <p><span>3</span>Finalizar Pedido</p>
  </div>  
</div>

